A few questions....

Discussion in 'Wii - Hacking' started by Quinn95, Aug 22, 2010.

  1. Quinn95
    OP

    Quinn95 Member

    Newcomer
    29
    0
    May 28, 2009
    United States
    Hi.
    I just got the Wii Netflix disc, and it is asking for an update... Is it safe?
    I'm on 4.1u FYI.


    Also,
    Is it possible to remove all of the homebrew stuff from my Wii, and make updating safe in the future?
    I don't really need it anymore, and I'd like to remove it....
    If it is possible to remove the stuff, would you please tell me how?

    Thanks.
     
  2. Riley

    Riley GBAtemp Maniac

    Member
    1,123
    3
    Mar 9, 2009
    Canada
    BC Canada
    Why remove it ? Just install Priiloader with the BLOCK DISC UPDATES and BLOCK ONLINE UPDATES hacks enabled and your wii will never ask for another update again.

    EDIT: But if you really want to remove everything just run the hackmii installer and remove HBC and bootmii. Then run a wii system update to 4.3
    EDIT2: If you have DARKCORP/cIOScorp installed you will want to run the uninstaller first.
     
  3. Quinn95
    OP

    Quinn95 Member

    Newcomer
    29
    0
    May 28, 2009
    United States
    Riley:
    Sorry, that's just not want I want to do...
    I don't want it to be a problem if there isn't a point too it.


    EDIT:
    Your EDIT:
    Is that safe to do?
    I thought there were some things you had to do before that...
     
  4. Lacius

    Lacius GBAtemp Guru

    Member
    6,414
    2,663
    May 11, 2008
    United States
    If you really want to remove the homebrew stuff from your Wii, all you have to do is update to 4.3, although I don't see why you would want to.
     
  5. Quinn95
    OP

    Quinn95 Member

    Newcomer
    29
    0
    May 28, 2009
    United States
    I want to, because my entire family uses it, and whenever they get a game I have to spend time looking stuff up...
    The reason I got it was just to play Brawl+, and now I quit. So there's no reason at all to keep it.


    EDIT:

    Sorry, I'm actually on 4.1. Should I still just delete everything and update? Or would that be extremely risky?